<ion-tabs>

  <ion-tab-bar slot="bottom">
    <ion-tab-button tab="tab2">
      <ion-icon name="help-circle"></ion-icon>
      <ion-label>Doubts</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="tab3">
      <ion-icon name="people"></ion-icon>
      <ion-label>Community</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="tab1">
      <ion-icon name="home"></ion-icon>
      <ion-label>Home</ion-label>
    </ion-tab-button>
    <ion-tab-button tab="tab4">
      <ion-icon name="person"></ion-icon>
      <ion-label>My Profile</ion-label>
    </ion-tab-button>
  </ion-tab-bar>

</ion-tabs>
